Vacation Rental Script 'index.php' SQL Injection Vulnerability

Bugtraq ID: 30626
Class: Input Validation Error
CVE: CVE-2008-3603
Remote: Yes
Local: No
Published: Aug 10 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: CraCkEr
Vulnerable: vacationrentalscript.com Vacation Rentals Script 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus